Bug 673793 - sys-unconfig(8) manpage fix
sys-unconfig(8) manpage fix
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: initscripts (Show other bugs)
rawhide
All All
unspecified Severity low
: ---
: ---
Assigned To: Bill Nottingham
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On:
Blocks: 674397
  Show dependency treegraph
 
Reported: 2011-01-30 11:17 EST by John Bradshaw
Modified: 2014-03-16 23:26 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 674397 (view as bug list)
Environment:
Last Closed: 2011-03-09 15:58:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sys-unconfig(8) patch (530 bytes, patch)
2011-01-30 11:17 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-30 11:17:34 EST
Created attachment 476052 [details]
sys-unconfig(8) patch

Description of problem:
Spelling mistake in sys-unconfig(8)

Version-Release number of selected component (if applicable):
initscripts-8.45.30-3.el5.centos.src.rpm

How reproducible:
Always

Steps to Reproduce:
1. man 8 sys-unconfig
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Bill Nottingham 2011-02-01 13:03:06 EST
Fixed upstream in commit 6b6b7ca015dbd966801c539569b17d2d0f437849, may get backported in some future release. Thanks!
Comment 2 RHEL Product and Program Management 2011-02-01 13:10:22 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 4 Ondrej Vasik 2011-03-09 15:32:56 EST
Moving this bug to Fedora as agreed with the reporter. I apologize if the manpage typo/grammar error was already fixed in version included in the Fedora, if that's the case, feel free to close the bug.
Comment 5 Bill Nottingham 2011-03-09 15:58:06 EST
Fixed in F-15/rawhide.

Note You need to log in before you can comment on or make changes to this bug.